uuid: b2a698f4-cfed-414e-96b8-bb4a82f0e8bf
langcode: en
status: true
dependencies:
  config:
    - user.role.site_admin
  module:
    - user
id: user_add_role_action.site_admin
label: 'Add the Site Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_admin
